<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>repl.it</title>
  <link href="style.css" rel="stylesheet" type="text/css" />
  <script src="\node_modules\bootstrap\dist\js\bootstrap.min.js"></script>
  <link rel="stylesheet" type="text/css" href="\node_modules\bootstrap\dist\css\bootstrap.min.css">
</head>

<body>
  <div class="container border border-secondary mt-3">

    <div >
      <h1>Student Information</h1>
      <hr>
    </div>
    <input type="text" placeholder="Enter User..." id="myInput">
    <button class="btn btn-success color-white p-1" onclick="getInputValue();">Create User</button>
    <br><br>

    <table class="table table-bordered">
      <thead class="thead-dark">
        <tr>
          <th scope="col">First</th>
          <th scope="col">Course#1</th>
          <th scope="col">Course#2</th>
          <th scope="col">Course#3</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Zeeshan</td>
          <td>Calculas</td>
          <td>Computer Programming</td>
          <td>Data Science</td>
        </tr>
        <tr>
          <td>Zain</td>
          <td>Calculas</td>
          <td>Computer Vision</td>
          <td>Data Science</td>
        </tr>
      </tbody>
    </table>

  </div>
  <script src="script.js"></script>
</body>

</html>